1. C3po345

    OP C3po345 Member
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    33
    Country:
    United States
    I want to know since my updater is corrupted, and I'm sick of being on 5.4, no matter what the future of the IOSU exploit.

    I can't update through Settings due to error 162-0025, and I can't run a spoofer since I'm on 5.4 currently.

    (Before any smartass says "searchbar", I did look and said nothing about xenoblade, ac:af, etc.)
     
  2. TotalInsanity4

    TotalInsanity4 GBAtemp Supreme Overlord
    Member

    Joined:
    Dec 1, 2014
    Messages:
    10,811
    Country:
    United States
    Did you f*ck with vWii? Why is your updater bricked?
     
  3. C3po345

    OP C3po345 Member
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    33
    Country:
    United States
    I've never messed much with vWii. I've installed HBC before, but never any CIOSes.

    I think why it's messed up is due to me turning off power during an update when I was still incapable of blocking them.
     
    TotalInsanity4 likes this.
  4. pedro702

    pedro702 GBAtemp Legend
    Member

    Joined:
    Mar 3, 2014
    Messages:
    10,891
    Country:
    Portugal
    i dont think any game so far has 5.5 on it yet.
     
  5. ElyosOfTheAbyss

    ElyosOfTheAbyss GBAtemp Addict
    Member

    Joined:
    Aug 20, 2015
    Messages:
    2,225
    Country:
  6. C3po345

    OP C3po345 Member
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    33
    Country:
    United States
    I had them blocked, but I unblocked them so I could update.
     
  7. crediar

    crediar Possiblenator
    Member

    Joined:
    Mar 5, 2006
    Messages:
    342
    Country:
    Antarctica
    Xenoblade Chroncials X and Animal Crossing Amiibo Festival have 5.5.0 on the disc.
    So by now any new release probably comes with 5.5.0.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - games,